div#footernavigation ul,
div#footernavigation li {
	padding: 0;
	margin: 0;
	list-style: none;
}

/* ///////////// LEVEL 1 ///////////// */

div#footernavigation > ul.level1 {
	text-align: justify;	
	width: 100%;
}

div#footernavigation > ul.level1 > li {
	list-style: none;
	display: inline-block; 
	position: relative;
	vertical-align: top;
	/*padding: 10px;
	margin-bottom: 10px;*/
	/*background: rgba(255,255,255,0.2);*/
}

/* erzwingt eine zweite Linie, damit die li-Elemente auf die Breite verteilt werden mittels Blocksatz */
div#footernavigation > ul.level1 > li.forcesecondline {
	width: 100%;
	height: 0;
	background: transparent;
	line-height: 0;
	border: 0;
}

div#footernavigation > ul.level1 > li > a {
	display: block;
	padding: 0;
	outline: none;
	font-size: 13px;
	line-height: 18px;
	color: #164d7e;	
	font-weight: bold;
}

div#footernavigation > ul.level1 > li.open > a, 
div#footernavigation > ul.level1 > li > a:hover {
	color: #fffad1;
}

div#footernavigation > ul.level1 > li.first {
	display: none;
}


/* ///////////// LEVEL 2 ///////////// */


div#footernavigation > ul.level1 > li > ul.level2 {
	display: block;
}

div#footernavigation > ul.level1 > li > ul.level2 > li {
	float: none;
	clear: left;
	border: 0;
	list-style: none;	
}

div#footernavigation > ul.level1 > li > ul.level2 > li > a {
	font-weight: normal;
	display: block;
	border: 0;
	padding: 0;
	font-size: 13px;
	line-height: 18px;
	color: #164d7e;	
}

div#footernavigation > ul.level1 > li > ul.level2 > li.open > a,
div#footernavigation > ul.level1 > li > ul.level2 > li > a:hover {
	color: #fffad1;
}

/* ///////////// LEVEL 3 ///////////// */


div#footernavigation > ul.level1 > li > ul.level2 > li > ul.level3 {
	display: block;
	padding-left: 0;
}

div#footernavigation > ul.level1 > li > ul.level2 > li > ul.level3> li {
	float: none;
	clear: left;
	border: 0;
	list-style: none;	
}

div#footernavigation > ul.level1 > li > ul.level2 > li > ul.level3 li > a {
	font-weight: normal;
	display: block;
	border: 0;
	padding: 0 0 0 20px;
	font-size: 13px;
	line-height: 18px;
	color: #164d7e;	
}

div#footernavigation > ul.level1 > li > ul.level2 > li > ul.level3 > li.open > a,
div#footernavigation > ul.level1 > li > ul.level2 > li > ul.level3 > li > a:hover {
	color: #fffad1;
}